
miastoA = input('Miasto A: ')
miastoB = input('Miasto B: ')
dystans = float(input(f'Dystans {miastoA}-{miastoB}: '))
cena = float(input('Cena paliwa: '))
spalanie = float(input('Spalanie na 100 km: '))

koszt = dystans * cena * spalanie / 100

print(f'Koszt przejazdu {miastoA}-{miastoB} to {koszt} PLN')

# aby wypisać liczbę cąłkowitą, jak w treści zadania, jest kilka sposobów:
print(f'Koszt przejazdu {miastoA}-{miastoB} to {koszt:.0f} PLN')
print(f'Koszt przejazdu {miastoA}-{miastoB} to {round(koszt)} PLN') # zaokrągla w górę lub w dół
print(f'Koszt przejazdu {miastoA}-{miastoB} to {int(koszt)} PLN') # obcina część ułamkową

# aby były 2 miejsca po prz.
# formatowanie - polecam ten sposób:
print(f'Koszt przejazdu {miastoA}-{miastoB} to {koszt:.2f} PLN')

# zaokrąglenie za pomocą round do określonej precyzji - nie polecam z powodów ideologicznych
print(f'Koszt przejazdu {miastoA}-{miastoB} to {round(koszt, 2)} PLN')
